form h2{
    background: #6C5F5B;
    margin-bottom: 30px;
    color: #fff;
    border-radius: 3px;
    font-size: 22px;
    text-transform: uppercase;
    padding: 5px;
}
form h4{
    background: #B0A695;
    margin-top: -20px;
    color: #fff;
    border-radius: 3px;
    font-size: 22px;
}

.hide {
  display: none;
}
.clear_adweb{
  text-align: center;
  width: 1em;
  height: 1em;
  line-height: 1;
  padding: 0.2em;
  border: 2px solid #000;
  color: #000;
  border-radius: 100%;
  box-sizing: content-box !important;
  background: #fff;
}
.sticky {
          position: sticky;
          top: 25px;
        }
        p.text-center{
            font-weight: 400;
            font-size: 90%;
        }
        .img-thumbnail{
            padding: 0px;
            border: unset;
            border-radius: 3px;
             overflow: hidden;
        }
        input[type="radio"]{
            display: none;
        }
        input[type="checkbox"]{
            display: none;
        }
        .form-check-input:hover ~ .img-thumbnail {
            border: 2px solid #00b163;
            padding: 0px;
            transform: none !important;

        }
        .form-check-input:checked ~ .img-thumbnail {
          border: 4px solid #00b163;
          padding: 0px;
            transform: none !important;

        }
        .img-thumbnail {
            position: relative;
            width: 115px;
            height: 90px;
            overflow: hidden;
        }
        .img-thumbnail img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
          }